Subject: [Pce] PCE-Related MPLS 2009 Conference -- Call for Presentation Abstracts

From: "Mcdysan, David E" <[email-masked]>
Date: Fri, 10 Apr 2009 10:45:16 -0400

The MPLS 2009 International Conference, the 12th Annual International
Conference on MPLS and Related Technologies, is scheduled on October 25
- 28, 2009, in Washington, DC. The Technical Program Committee is
soliciting abstracts for a proposed presentation representing
original/unpublished work covering cutting-edge topics, some of them
related to the PCE working . 

If you want to submit a presentation abstract, please see the following
URL:

http://www.isocore.com/mpls2009/call_for_papers/cfp.htm

A number of these topics have been of interest to members of the PCE
working group in the past, and folks active on this list have been
presenters at past MPLS conference events covering layer 1 and layer 2
applications of PCE standards and technology.

Regards,

Dave McDysan